.connect-with-us {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-block: 70px;
}

.connect-content h2 {
    font-size: 69px;
    line-height: 73px;
    color: var(--dark-blue);
    text-transform: uppercase;
    font-weight: 500;
}

.connect-link .obt-button {
    background-color: var(--blue);
    color: #fff;
    border-radius: 20px;
    text-decoration: none;
    transition: all ease 200ms;
    text-align: center;
    border: none!important;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 35px;
    padding-block: 14px;
    width: 199px;
    font-size: 25px;
}
.connect-link .obt-button:hover{
    background-color: var(--dark-blue);
}

.connect-with-us .connect-content{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.connect-with-us .connect-content > *{
    margin: 0;
}
.connect-with-us .connect-content p{
    color:var(--dark-blue);
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
}

@media(min-width:1200px){
    .connect-with-us .custom-container .custom-col{
        width: 46.666667% !important;
    }
}

.contact-modal{
    background: #0009;
}
.contact-modal .modal-content{
    background-color: var(--dark-blue);
}
.contact-modal input{
    /* background-color: var(--dark-blue);
    border: 1px solid var(--dark-blue); */
    background-color: #fff;
    color: var(--dark-blue);
    padding:6px 10px 10px;
    width: 100%;
    border-color: transparent;
    font-weight: 600;
}
.contact-modal textarea{
    height: 150px;
    /* background-color: var(--dark-blue);
    border: 1px solid var(--dark-blue); */
    background-color: #fff;
    color: var(--dark-blue);
    border-color: transparent;
    padding: 5px 10px;
    width: 100%;
    font-weight: 600;
}
.contact-modal label{
    display: block;
    color: #fff;
}
.contact-modal input[type="submit"]{
    background-color: var(--yellow);
    font-weight: 700;
    text-transform: uppercase !important;
    border-radius: 20px;
    transition: all ease 200ms;
    padding-right: 3rem !important;
    padding-left: 3rem !important;
    padding: 7px;
    border: 1px solid var(--yellow);
    width: auto;
}

.contact-modal input[type="submit"]:hover{
    background-color: var(--light-blue);
    border: 1px solid var(--light-blue);
}
.contact-modal .btn-close{
    position: absolute;
    right: -45px;
    background: var(--yellow);
    color: var(--dark-blue);
    opacity: 1;
    font-size: 24px;
    /* background: transparent; */
    top: -1px;
    line-height: 6px;
    display: grid;
    place-content: center;
    height: 24px;
    border-radius: 100px;
}
.contact-modal .btn-close:hover{
    background: var(--light-blue);
}
.contact-modal .btn-close i{
    margin-top: 1px;
}

.contact-modal .wpcf7 form.invalid .wpcf7-response-output, 
.contact-modal .wpcf7 form.unaccepted .wpcf7-response-output, 
.contact-modal .wpcf7 form.payment-required .wpcf7-response-output{
    color: #fff;
}
.contact-modal form p{
    margin-bottom: 0 !important;
}
.popup-btn-submit > p{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row-reverse;
}

.obt-button{
    background-color: var(--blue);
    color: #fff;
    border-radius: 10px;
    padding: 0.5rem 1rem;
    text-decoration: none;
    transition: all ease 200ms;
    font-size: calc( var(--button) - 10px );
    line-height: calc( var(--button) - 7px );
    font-weight: 400;
    width: fit-content;
    text-align: center;
}
.obt-button:hover {
    background-color: var(--dark-blue);
    color: #fff;
}

@media(max-width:575px){
    .contact-modal  .modal-dialog{
        width: 76%;
        margin-left: auto;
        margin-right: auto;
    }
}
